Fri, 22 Oct 2021 14:22:25 UTC

Information for RPM perl-Compress-Raw-Zlib-2.005-1.fc8.ppc.rpm

ID110738
Nameperl-Compress-Raw-Zlib
Version2.005
Release1.fc8
Epoch
Archppc
SummaryLow-Level Interface to the zlib compression library
DescriptionThis module provides a Perl interface to the zlib compression library. It is used by IO::Compress::Zlib.
Build Time2007-07-02 03:50:23 GMT
Size58,803
4de33fa5b6eda63273966d986c251c25
LicenseArtistic or GPL
Buildrootdist-f8-build-16321-2260
Provides
Zlib.so
perl(Compress::Raw::Zlib) = 2.005
perl-Compress-Raw-Zlib = 2.005-1.fc8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libz.so.1
perl >= 0:5.004
perl(:MODULE_COMPAT_5.8.8)
perl(AutoLoader)
perl(Carp)
perl(Exporter)
perl(bytes)
perl(constant)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/Compress4,096
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/Compress/Raw4,096
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/Compress/Raw/Zlib.pm34,747
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/auto/Compress4,096
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/auto/Compress/Raw4,096
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/auto/Compress/Raw/Zlib4,096
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/auto/Compress/Raw/Zlib/Zlib.so104,452
/usr/lib/perl5/vendor_perl/5.8.8/ppc-linux-thread-multi/auto/Compress/Raw/Zlib/autosplit.ix96
/usr/share/man/man3/Compress::Raw::Zlib.3pm.gz7,815
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-f8-build-21082-2894 2007-07-17 14:11:09 expired